.colored-info .frame { margin-top: expression(this.parentNode.offsetHeight > this.offsetHeight ? ((this.parentNode.offsetHeight-this.offsetHeight) + "px") : "0"); }
* html .gallery .previous{
	background:url(none.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/btn-previous.png', sizingmethod='crop');
}
* html .gallery .next{
	background:url(none.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/btn-next.png', sizingmethod='crop');
}
